Skip to Content
Chameleon Docs
API referencePublic decks

List public manuals

Every manual published for everyone, last published first.

GET
/api/public/manuals

Every manual published for everyone, last published first.

Response Body

The public manuals

application/json
  1. response
manuals*array<>
Example Request
curl -X GET 'https://www.chameleonlabs.org/api/public/manuals'
Example Response200
{  "manuals": [    {      "id": "string",      "title": "string",      "cardCount": 0,      "packUrl": "http://example.com",      "categoryId": "string",      "categoryName": "string",      "tags": [        "string"      ],      "publishedAt": "2019-08-24T14:15:22Z",      "ownerUsername": "string"    }  ]}